<ion-header>
  <ion-toolbar>
    <ion-title>Everi Mobile App Creator Studio</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col sizeLg="4" sizeMd="1" sizeSm="1" sizeXs="1">&nbsp;</ion-col>
      <ion-col sizeLg="4" sizeMd="10" sizeSm="10" sizeXs="10" class="ion-margin-top">
        <ion-card class="ion-padding" mode="ios">
          <ion-card-header>
            <ion-card-title>Sign in User</ion-card-title>
          </ion-card-header>
          <ion-card-content>
            <ion-item lines="none">
              <ion-label position="fixed">Email</ion-label>
              <ion-input type="text" #email required></ion-input>
            </ion-item>
            <ion-item lines="none">
              <ion-label position="fixed">Password</ion-label>
              <ion-input type="password" #password required></ion-input>
            </ion-item>
            <ion-row class="ion-margin-top">
              <ion-col size="6">
                <ion-button type="submit" (click)="showPasswordReset()" expand="full" fill="clear"
                  color="warning">Forgot Password?</ion-button>
              </ion-col>
              <ion-col size="6">
                <ion-button type="submit" (click)="logIn(email, password)" expand="full" color="secondary">
                  <ion-icon name="log-in-sharp" slot="start"></ion-icon>
                  Sign In
                </ion-button>
              </ion-col>
              <ion-col size="12">
                <ion-button color="primary" expand="full" (click)="signInWithMicrosoft()">
                  <ion-icon slot="start" name="logo-microsoft"></ion-icon>
                  Sign In With Microsoft
                </ion-button>
              </ion-col>
              <!-- <ion-col size="12">
                <ion-button type="submit" color="danger" (click)="authService.GoogleAuth()" expand="full">
                  Login with Google
                </ion-button>
              </ion-col> -->
            </ion-row>
          </ion-card-content>
        </ion-card>
      </ion-col>
      <ion-col sizeLg="4" sizeMd="1" sizeSm="1" sizeXs="1">&nbsp;</ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
<ion-footer>
  <p class="ion-text-center">Version : {{appVersion}}</p>
</ion-footer>